
Radar Perfilador de Vientos UHF - Task #1012

Milestone # 947 (In progress): Pruebas de radar UHF

Prueba de vientos de 2 horas

06/11/2017 06:53 PM - Danny Scipión

Status: Closed Start date: 07/14/2017

Priority: Normal Due date: 07/17/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #1001: Construccion de amplificadores de campo de RX + senhal comun Closed 06/11/2017 07/13/2017

Precedes Task #255: Embalaje de componentes para traslado Closed 07/18/2017 07/27/2017

History

#1 - 06/11/2017 06:55 PM - Danny Scipión

- Due date changed from 07/10/2017 to 07/11/2017

- Start date changed from 06/11/2017 to 07/10/2017

#2 - 06/11/2017 07:34 PM - Juan Carlos Espinoza

- Related to Task #1018: Procesamiento, almacenaje y monitoreo en tiempo real added

#3 - 06/11/2017 07:46 PM - Juan Carlos Espinoza

- Due date changed from 07/11/2017 to 07/07/2017

- Start date changed from 07/10/2017 to 07/06/2017

- Follows Task #1001: Construccion de amplificadores de campo de RX + senhal comun added

#4 - 07/05/2017 02:32 PM - Danny Scipión

- Related to Task #255: Embalaje de componentes para traslado added

#5 - 07/05/2017 02:33 PM - Danny Scipión

- Related to deleted (Task #1018: Procesamiento, almacenaje y monitoreo en tiempo real)

#6 - 07/05/2017 02:38 PM - Juan Carlos Espinoza

- Related to deleted (Task #255: Embalaje de componentes para traslado)

#7 - 07/05/2017 02:39 PM - Juan Carlos Espinoza

- Precedes Task #255: Embalaje de componentes para traslado added

#8 - 08/22/2017 03:11 PM - Joaquín Verástegui

- % Done changed from 0 to 100

#9 - 08/22/2017 03:23 PM - Joaquín Verástegui

- Status changed from New to Resolved

#10 - 09/04/2017 09:30 PM - Fiorella Quino

- Status changed from Resolved to Closed
